body{
	background-color: #121921;
	}
.h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 22px;
	color:#790101;
	text-decoration: none;
}
.h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	color:#34576B;
	text-decoration: none;
}
.borderRed{
     border:solid #790101 1px;
}
.greyBG{
	background-color: #F6F8F5;
	}
.whiteBG{
	background-color: #FFFFFF;
	}
.Nav{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#34576B;
	font-weight:bold;
	text-decoration: none;
}	
.NavCurrent{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#333333;
	font-weight:bold;
	text-decoration: none;
}
.Nav:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#790101;
	font-weight:bold;
	text-decoration: none;
}
.NavCurrent:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#790101;
	font-weight:bold;
	text-decoration: none;
}
.whiteText{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FFFFFF;
	text-decoration: none;
}	
.maintext{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#333333;
	text-decoration: none;
}	
.smallBlue{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#34576B;
	text-decoration: none;
}
.link{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#790101;
	text-decoration: none;
}	
.link:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#790101;
	text-decoration: underline;
}	
